> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bungee.exchange/llms.txt
> Use this file to discover all available pages before exploring further.

# Direct route quote status (scaffold)



## OpenAPI

````yaml https://public-backend.bungee.exchange/swagger-json get /api/v1/bungee/direct-route/status
openapi: 3.0.0
info:
  title: Bungee API Explorer
  description: API Endpoints for Bungee Exchange
  version: '1.0'
  contact: {}
servers:
  - url: https://public-backend.bungee.exchange
    description: Public Sandbox
  - url: https://dedicated-backend.bungee.exchange
    description: Dedicated Backend
  - url: https://backend.bungee.exchange
    description: Frontend/Direct
security: []
tags: []
paths:
  /api/v1/bungee/direct-route/status:
    get:
      tags:
        - Core API
      summary: Direct route quote status (scaffold)
      operationId: BungeeController_directRouteStatus_v1
      parameters:
        - name: quoteId
          required: true
          in: query
          schema:
            type: string
        - name: txHash
          required: false
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````